
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Integral", "Integral\Integral.vcxproj", "{F04AAE58-1342-4CE2-9A4D-1BE3F40EDCA1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F04AAE58-1342-4CE2-9A4D-1BE3F40EDCA1}.Debug|Win32.ActiveCfg = Debug|Win32
		{F04AAE58-1342-4CE2-9A4D-1BE3F40EDCA1}.Debug|Win32.Build.0 = Debug|Win32
		{F04AAE58-1342-4CE2-9A4D-1BE3F40EDCA1}.Release|Win32.ActiveCfg = Release|Win32
		{F04AAE58-1342-4CE2-9A4D-1BE3F40EDCA1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
